framework:
    messenger:
        # Uncomment this (and the failed transport below) to send failed messages to this transport for later handling.
        # failure_transport: failed

        transports:
            TunnelBtwCentileFileUpMessageClicktocall: '%env(MESSENGER_TRANSPORT_DSN)%/centileFileUpMessageClicktocall'

        routing:
            'App\Message\CentileFileUpMessageClicktocall':  TunnelBtwCentileFileUpMessageClicktocall

